Bug 6367 - [UPDATE REQUEST] lazarus 1.2.4 -> 1.4.4
: [UPDATE REQUEST] lazarus 1.2.4 -> 1.4.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 20:09 MSK by Andrey Bondrov
Modified: 2015-11-30 20:11 MSK (History)
1 user (show)

See Also:
RPM Package: lazarus
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-11-23 20:09:02 MSK
New version of Lazarus was released.
Comment 1 Andrey Bondrov 2015-11-23 20:23:04 MSK
Advisory: "Update Lazarus to new version 1.4.4"

https://abf.rosalinux.ru/build_lists/2601231
https://abf.rosalinux.ru/build_lists/2601235
Comment 2 Vladimir Potapov 2015-11-25 15:16:13 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2015-11-30 16:00:23 MSK
lazarus-1.4.4-1
https://abf.rosalinux.ru/build_lists/2601231
https://abf.rosalinux.ru/build_lists/2601235
******************************* Advisory *****************************
Update Lazarus to new version 1.4.4
**********************************************************************
QA Verified